[pkg] add script to install base requirements
[leap_pycommon.git] / pkg / pip_install_requirements.sh
1 #!/bin/sh
2 # Update pip and install LEAP base requirements.
3 # For convenience, u1db and dirspec are allowed with insecure flags enabled.
4 # Use at your own risk.
5 pip install -U pip
6 pip install --allow-external dirspec --allow-unverified dirspec -r pkg/requirements.pip